@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'AftasansRegular';
    src: url('fonts/AftaSansThin-Regular-webfont.eot');
    src: url('fonts/AftaSansThin-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/AftaSansThin-Regular-webfont.woff') format('woff'),
         url('fonts/AftaSansThin-Regular-webfont.ttf') format('truetype'),
         url('fonts/AftaSansThin-Regular-webfont.svg#AftasansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*Headings */

h1 {font-family: 'AftasansRegular', Arial, Helvetica, sans-serif; font-size:25px; color:#06066d;}


/* Fonts */

.search {font:Arial, Helvetica, sans-serif; font-size:12px; color:#666; padding:7px; margin-right:10px; border:#CCC 1px solid; border-radius:4px; padding-bottom:10px;}

.sitemapblue {font-family: 'AftasansRegular', Arial, Helvetica, sans-serif; color:#1070b3; font-size:14px; text-align:right; font-weight:bold; text-decoration:underline blink; }

.sitemap {font-family: 'AftasansRegular', Arial, Helvetica, sans-serif; color:#333; font-size:14px; text-align:right;}

.sitemap a:active {text-decoration:none;}
.sitemap a:visited {text-decoration:none; color:#333;}
.sitemap a:link {text-decoration:none; color:#333;}
.sitemap a:hover {text-decoration:none; color:#ccc; }


.copynotice {font-family: 'AftasansRegular', Arial, Helvetica, sans-serif; color:#fff; font-size:13px; text-align:left; padding-top:10px;}

.text {font-family:Arial, Helvetica, sans-serif; color:#333; font-size:12px; text-align:justify;}


.navtext {font-family: 'AftasansRegular', Arial, Helvetica, sans-serif; color:#fff; font-size:18px; text-align:left;}

.navtext a:hover {text-decoration:none; color:#1070b3;}
.navtext a:link {text-decoration:none; color:#FFF;}
.navtext a:visited {text-decoration:none; color:#FFF;}
.navtext a:active {text-decoration:none; color:#FFF;}





/*/ buttons /*/

.button,
button,
input[type="submit"],
input[type="close"],
input[type="reset"],
input[type="button"] {
	  background: #06066d; /* Old browsers */
	  border: 1px solid #333;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #fff;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="close"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
		color: #fff;
		background: #ccc; 
	  border: 1px solid #333; }

.button:active,
button:active,
input[type="submit"]:active,
input[type="close"]:active,
input[type="reset"]:active,
input[type="button"]:active {
		border: 1px solid #333;
		background: #ccc; }

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="close"].full-width,
input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}